EAGLE AutoRouter Statistics:

Job           : C:/Users/Dainius/Documents/eagle/Battery chargers/NiMH and NiCD/NiMH and NiCD charger.brd

Start at      : 13:42:58 (2018-03-30)
End at        : 13:43:01 (2018-03-30)
Elapsed time  : 00:00:00

Signals       :    18   RoutingGrid: 12.5 mil  Layers: 2
Connections   :    56   predefined:  41 ( 3 Vias )

Router memory :   87880

Passname          :     Route Optimize1 Optimize2 Optimize3 Optimize4

Time per pass     :  00:00:00  00:00:00  00:00:00  00:00:00  00:00:00
Number of Ripups  :         0         0         0         0         0
max. Level        :         1         0         0         0         0
max. Total        :         0         0         0         0         0

Routed            :         7         7         7         7         7
Vias              :        11         6         6         6         6
Resolution        :    85.7 %    85.7 %    85.7 %    85.7 %    85.7 %

Final             : 
